@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------------
	basic divs
--------------------------------------------------------------*/

div#wrapper {
	width: 972px;
	margin: 0 auto;
	text-align: left;
}

div#header {
	width: 100%;
	height: 110px;
	position: relative;
	border-top: 1px solid #fff;
	margin-bottom: 10px;
}

div#content {
	padding: 5px 0 0;
}

div#footer {
	width: 100%;
	margin: 0 auto;
/*	text-align: left;*/
	text-align: center;
	border-top: 1px solid #3498db;
	padding: 20px 0;
}

/*--------------------------------------------------------------
	header
--------------------------------------------------------------*/

h1#mainTTL {
	margin: 15px 1px;
}
div#headNaviwrap {
	list-style: none;
	font-size: 1.4em;
	position: absolute;
	top: 15px;
	right: 0;
}
ul#headNavi {
  display: block;
	list-style: none;
  text-align: right;
}

	ul#headNavi li {
		display: inline;
		border-right: 1px solid #ccc;
		padding: 0 6px;
	}

div#SearchBox {
	position: absolute;
	top: 22px;
	left: 500px;
}

	input#headSearch {
		font-size: 1.6em;
		width: 158px;
		padding: 0.3em 0.5em 0.3em 1.5em;
		position: absolute;
		top: -2px;
		left: -3px;
		background: #fcfcfc url(/images/share/icon_mushimegane.png) left center no-repeat;
	}

		@-moz-document url-prefix() {
			input#headSearch {
				padding: 0.3em 0.5em 0.2em 1.5em;
				top: 0;
				left: -3px;
			}
		}

	input#btn_headSearch {
		position: absolute;
		top: 0;
		left: 191px;
	}

ul#gNavi {
	list-style: none;
	position: absolute;
	top: 73px;
	left: 0;
}

	ul#gNavi li {
		display: inline;
	}

/*--------------------------------------------------------------
	div#content
--------------------------------------------------------------*/

ul#breadCrumb {
	background: url(/images/share/breadCrumb_bg.png) left center no-repeat;
	padding: 0 0 0 36px;
	margin: 0 0 30px 2px;
}

	ul#breadCrumb li {
		font-size: 1.2em;
		display: inline;
	}

	ul#breadCrumb a {
		background: url(/images/share/breadCrumb_li_bg.png) right center no-repeat;
		padding-right: 20px;
		color: #3498db;
	}

img.pharmacyPH {
	width: 68px;
	height: 68px;
	padding: 4px;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 3px #ccc;
}

div#ttBox {
	width: 490px;
	text-align: center;
	background: #e5f2fa;
	padding: 10px 0;
}

	p#rhTxt {
		font-size: 12px;
		padding: 0.5em 0 0;
	}

table#timetable {
	border-spacing: 0;
	border-collapse: collapse;
	border: 1px solid #bfbfbf;
	background: #fff;
	margin: 0 auto;
}

	table#timetable caption {
		font-size: 13px;
		margin: 0.5em 0 0;
	}

	table#timetable th {
		font-size: 12px;
		border: 1px solid #bfbfbf;
		padding: 0.5em 0;
	}

	table#timetable th.saturday {
		color: #06f;
		background: #d7eaf8;
	}

	table#timetable th.holiday {
		color: #f30;
		background: #fed6cc;
	}

	table#timetable td {
		font-size: 12px;
		vertical-align: middle;
		padding: 0.5em 11px;
		border: 1px solid #bfbfbf;
	}

	table#timetable td.saturday {
		background: #eaf5fb;
	}

	table#timetable td.holiday {
		background: #ffeae5;
	}

img.totop {
	clear: both;
	margin: 0 0 15px 882px;
}

/*--------------------------------------------------------------
	footer
--------------------------------------------------------------*/

ul#footNavi {
	list-style: none;
	font-size: 1.4em;
	padding-bottom: 30px;
}

	ul#footNavi li {
		display: inline;
		padding: 0 8px;
	}

p#copyright {
	font-size: 1.1em;
}

/* 20141021 */
ul#gNavi li a {
  opacity: 0.6;
}
ul#gNavi li.active a {
  opacity: 1.0;
}

ul#gNavi li a:hover {
  opacity: 1.0;
}


/* 20141029 */
div.jiten-table-wrap {
  display: block;
  clear: both;
  width: 850px;
  height: 50px;
}
div#jiten-table {
  display: block;
  float: left;
  text-decoration: none;
  width: 200px;
  margin-right: 50px;
}
div#jiten-table a {
  display: block;
  float: left;
  text-decoration: none;
  width: 20px;
  margin-right: 20px;
}
div#jiten-table span.tag {
  color: #CCC;
  font-weight: bold;
}

div#social-buttons-wrap {
  display: block;
  width: 100%;
  height: 20px;
  overflow: hidden;
  margin: -10px 0 20px 0;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #eee;
}

ul.social-buttons {

}
ul.social-buttons li {
  list-style: none;
  float: left;
  width: 100px;
  margin-right: 10px;
}
